Subject: RE: Meeting to Address Processing Plant Issues
From: [email-masked]
To: [email-masked]
Date: Tue, 9 Oct 2001 08:47:07 -0700 (PDT)

thanks

 -----Original Message-----
From: 	Vickers, Frank W.  
Sent:	Tuesday, October  9, 2001 10:45 AM
To:	Neal, Scott; Shively, Hunter S.
Cc:	Zivley, Jill T.; Ferries, Nelson; Concannon, Ruth
Subject:	RE: Meeting to Address Processing Plant Issues

Scott, I will forward to Nelson, Jill and Ruth and let them follow up on this meeting.  I think that we should contact Transco to determine exactly what is being addressed and that someone should go. We will loop in Fred and his group as well. Unless you or Hunter have another suggestion that is what I will do.  I will make sure that info learned will be passed along.

Frank

Nelson, Ruth, Jill please look into this and report you findings.

Frank

 -----Original Message-----
From: 	Neal, Scott  
Sent:	Monday, October 08, 2001 4:04 PM
To:	Shively, Hunter S.; Vickers, Frank W.
Subject:	FW: Meeting to Address Processing Plant Issues

should we have somebody from the Upstream group attned this??

 -----Original Message-----
From: 	Lamadrid, Victor  
Sent:	Thursday, October  4, 2001 5:41 PM
To:	Kelly, Katherine L.; Khandker, Dayem; Ferries, Nelson; Villarreal, Jesse; Allwein, Robert; Homco, Meredith; Pimenov, Vladi; Mckay, Jonathan; Smith, Maureen; Barbe, Robin; Neal, Scott; Garcia, Clarissa; Smith, George F.
Subject:	FW: Meeting to Address Processing Plant Issues

fyi..
----Original Message-----
From: 	CustomerNotices, WGPHOU [mailto:[email-masked]] 
Sent:	Thursday, October 04, 2001 4:01 PM
Subject:	Meeting to Address Processing Plant Issues

October 4, 2001 

To: Transcontinental Gas Pipe Line Corporation Customers and 
Shippers 

Re: Meeting to Address Processing Plant Issues

Transco has been asked by several of its customers to 
address the dynamics of gas processing and its corresponding 
impact on gas quality and the overall operations on the 
Transco system.  In response, Transco will host a meeting in 
Houston from 1:00 - 4:00 p.m. on Wednesday,  October 17, 
2001 at the Williams Tower to bring together 
producer/operators, processing plant operators and local 
distribution companies.  

The meeting will be in a round-table discussion format to 
enable a wide-ranging, open dialogue among participants that 
are impacted by the dynamics of gas prices and processing 
margins. 

Please RSVP to Rosina Freeman at 713-215-4054 by Friday, 
October 12, 2001 so that the appropriate facilities can be 
made available.  

Ronald C. Doyle, Director Gas Management and Control